@charset "utf-8";
/*======== General Css Start ======== */
.lightBoxLink{-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition:all .5s ease-in-out;}
article,aside,details,figcaption,figure,footer,header,main,nav,section,summary,title {display: block;}
body{ background:#fff; font-family: 'Open Sans', sans-serif; /*font-family: 'Roboto', sans-serif;*/ /*font-family:Arial, Helvetica, sans-serif;*/ font-weight: normal; font-style: normal; font-size: 12px; line-height:15px; color: #000;  -webkit-font-smoothing: antialiased; margin:0;padding:0;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background:url(../images/bg.jpg) repeat top center; overflow-x:hidden;}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0}
strong,th{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
sub, sup { position: relative; font-size: 75%;  line-height: 0;  vertical-align: baseline;}
sup {top: -0.5em;}
sub { bottom: -0.25em;}
a img { border: none; display:block; }
a:active, a:focus, input[type="image"], select:focus, input, input[type="button"]:focus, :focus  {outline: 0;}
/*For Clear*/
.clearfix {*zoom: 1;}
.clearfix:after {clear: both; display: block; content: ""; line-height: 0;}
.clear{ clear:both;}
/*Form Elements*/
button,input,select,textarea {margin: 0;font-family: inherit;font-size: 100%;}
button,input {line-height: normal; text-transform: none;}
button,html input[type="button"],input[type="reset"],input[type="submit"] { cursor: pointer; -webkit-appearance: button;}
button[disabled], input[disabled] { cursor: default;}
input[type="checkbox"],input[type="radio"] {padding: 0; box-sizing: border-box;}
input[type="search"] {-webkit-box-sizing: content-box; -moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
textarea {overflow: auto;vertical-align: top;}
/*For Anchor and Anchor:hover*/
a{color:#2f2f2f;outline-style : none; outline-width : medium; text-decoration:none;line-height:inherit;}
a:hover{color:#00874f; -moz-transition: color 0.1s ease-in 0s;-webkit-transition: color 0.1s ease-in 0s;-mso-transition: color 0.1s ease-in 0s;-khtml-transition: color 0.1s ease-in 0s;-ms-transition: color 0.1s ease-in 0s;-o-transition: color 0.1s ease-in 0s;-xv-transition: color 0.1s ease-in 0s; text-decoration:underline; cursor:pointer;} 
/*Misc*/
.floatleft{float:left;}
.floatright{float:right;}
.textleft{text-align:left;}
.textright{text-align:right;}
.textcenter{text-align:center;}
.indisplay{display:inline-block; *display:inline; zoom:1; vertical-align:middle;}
.tbold{font-weight:bold;}
.disblock {display:block;}
.disnone {display:none;}
.overflowhidden {overflow: hidden;}
.textjustify{text-align:justify;}
.text10 {font-size:10px!important;}
.text12{font-size:12px!important; line-height:17px;}
.marginauto{ margin:0 auto;}
.heightauto{height:auto!important;}
/*Headings*/
h1{ font-size:26px; line-height:32px; font-family: 'Open Sans', sans-serif; color:#353535; font-weight:normal; }
h2{ font-size:17px; line-height:30px; color:#a6a6a6; font-family: 'Open Sans', sans-serif; font-weight:normal;}
h3{ font-size:20px; line-height:25px; font-family: 'robotomedium'; color:#ef5a28; text-transform:uppercase; font-weight:normal;}
h4{ font-size:20px; line-height:30px; font-family: 'robotolight'; font-weight:normal;}
/*Color Varient*/
/*Layout Structure*/
.mainbox{ width:92%; margin:0 4%; clear:both;}
.sprite{background:url(../images/sprite.png) no-repeat; line-height:0px; font-size:1px; display:inline-block; *display:inline; vertical-align:middle; zoom:1;}
.button{ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #ef5a28; font-family: 'robotoregular'; font-size:18px; color:#fff; border:none; text-transform:uppercase; padding:8px 20px; letter-spacing:.1em; -moz-transition:all .4s ease-in; -webkit-transition: all .4s ease-in; -o-transition: all .4s ease-in; transition: all .5s ease-in;}
.button:hover, .button:focus{ background:#c4390a;}
/*======== Page Css herer ======== */
/* sprite icon */
.reservIcon { background-position:0 0; width:20px; height:16px; margin:-3px 5px 0 0;}
.callIcon {background-position:-22px 0; width:17px; height:16px; margin-right:7px;}
.emailIcon {background-position:-41px -2px; width:16px; height:11px; margin-right:7px;}
.fbIcon{background-position:-60px 0;}
.fbIcon:hover{background-position:-60px -25px;}
.twIcon{background-position:-86px 0;}
.twIcon:hover{background-position:-86px -25px;}
.pIcon{background-position:-112px 0; }
.pIcon:hover{background-position:-112px -25px; }
.youIcon{background-position:-138px 0;}
.youIcon:hover{background-position:-138px -25px;}
.rssIcon{background-position:-164px 0; margin-right:0 !important;}
.rssIcon:hover{background-position:-164px -25px;}
.homeIcon {background-position:-188px -53px; width:22px; height:22px; display:block;}
.bullet { background-position:-1px -34px; width:5px; height:5px; margin:6px 5px 0 0; float:left;}
.bedIcon { background-position:-329px -5px; width:22px; height:14px; margin:4px 5px 0 0; float:left;}
.washroomIcon { background-position:-353px -1px; width:22px; height:21px; margin:1px 5px 0 0; float:left;}
.wardrobesIcon { background-position:-378px -6px; width:22px; height:12px; margin:6px 5px 0 0;float:left;}
.tvIcon { background-position:-329px -25px; width:22px; height:21px; margin:0px 5px 0 0;float:left;}
.wfiIcon { background-position:-354px -28px; width:22px; height:16px; margin:4px 5px 0 0;float:left;}
.phoneIcon { background-position:-378px -29px; width:22px; height:14px; margin:6px 5px 0 0;float:left;}
.miniBarIcon { background-position:-330px -54px; width:22px; height:14px; margin:6px 5px 0 0;float:left;}
.multiCuisineIcon { background-position:-356px -50px; width:22px; height:22px; margin:1px 5px 0 0;float:left;}
.parkingIcon { background-position:-378px -51px; width:22px; height:20px; margin:3px 5px 0 0;float:left;}
.leftQuote { background-position:-241px -53px; width:37px; height:27px; margin:0 5px 0 0;}
.rightQuote { background-position:-288px -53px; width:37px; height:27px; margin:0 5px 0 0;float:right;}
.fbIcon2{background-position:-193px 0;}
.fbIcon2:hover{background-position:-193px -26px;}
.twIcon2{background-position:-220px 0;}
.twIcon2:hover{background-position:-220px -26px;}
.pIcon2{background-position:-248px 0; }
.pIcon2:hover{background-position:-248px -26px; }
.youIcon2{background-position:-275px 0;}
.youIcon2:hover{background-position:-275px -26px;}
.rssIcon2{background-position:-302px 0; margin-right:0 !important;}
.rssIcon2:hover{background-position:-302px -26px;}
.pinIcon { background-position:-2px -18px; width:10px; height:13px; margin:3px 5px 0 0;float:left;}
.arrow  {background-position:-18px -21px; width:8px; height:9px; margin:3px 5px 0 0;float:left;}
.chatIcon{background-position:-2px -48px; width:35px; height:28px; margin:2px 10px 0 10px; float:left;}
.leftSmallQuote { background-position:-16px -31px; width:16px; height:12px; margin:0 5px 0 0;float:left;}
.rightSmallQuote { background-position:-37px -31px; width:16px; height:12px; margin:-8px 0 0 5px;float:right;}
/*Home page*/
header { background-color:#ffffff; padding:0 15px 15px; text-align:center; border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5}
.logo { width:200px; margin:0 auto;}
.logo a { display:block;}
.logo img { width:100%; height:auto; margin:15px auto 0;}
header h2 { font-size:14px; line-height:21px; width:92%; margin:0 4%; float:left; padding:10px 0 20px; text-align:justify;}
.topRight { margin-top:20px; float:none;}
.toprightCont { float:none; text-align:center; width:100%;}
header h2{ display:none;}
header .mainbox { width:100%; margin:0;}
.menuLink { float:right;}
.respTopNav { display:block; float:none; text-align:center; background-color:#00874f; margin:0 -15px; margin-left:calc(-6% + -15px); margin-right:calc(-6% + -15px)}
.respTopNav li { margin-left:1px; display:inline-block; vertical-align:middle;}
.respTopNav a { background-color:#00874f; padding:5px 6px 8px; display:block; float:left; text-transform:capitalize; color:#fff;}
.respTopNav a:hover, .respTopNav a.active, .respTopNav a:focus { background-color:#eeeeee; text-decoration:none; color:#004629; -moz-transition:all .4s ease-in; -webkit-transition: all .4s ease-in; -o-transition: all .4s ease-in; transition: all .4s ease-in;}

.respTopNav span { display:none;}
.menuLink { display:none; margin:0 auto; width:100%;}
.menuLink li, .menuLink span { display:inline-block; vertical-align:top;}
.menuLink a { font-size:12px; line-height:18px; color:#737373;}
.menuLink span { margin:0 4px; font-size:11px;}
.reservation { display:block; height:28px; width:196px; margin:0 auto; line-height:28px; font-size:16px; color:#fff; background-color:#b7413f; text-align:center;}
.reservation:hover { color:#fff; text-decoration:none; background-color:#03683e;}
.contactTop, .contactTop a { font-size:13px; line-height:20px; color:#3a3a3a; margin-top:7px; }
.socialMedia { text-align:center; margin-top:8px;}
header .socialMedia {display:none;}
.socialMedia a {float:left; width:24px; height:24px; margin-right:5px; -moz-transition:all .2s ease-in; -webkit-transition: all .2s ease-in; -o-transition: all .2s ease-in; transition: all .2s ease-in;}
.bannerWrap { margin-top:20px; padding:16px 13px 15px;  background: #03683e; background: -moz-linear-gradient(top,  #03683e 0%, #01a662 37%, #029e5d 52%, #028b52 76%, #03683e 99%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#03683e), color-stop(37%,#01a662), color-stop(52%,#029e5d), color-stop(76%,#028b52), color-stop(99%,#03683e)); background: -webkit-linear-gradient(top,  #03683e 0%,#01a662 37%,#029e5d 52%,#028b52 76%,#03683e 99%); background: -o-linear-gradient(top,  #03683e 0%,#01a662 37%,#029e5d 52%,#028b52 76%,#03683e 99%); background: -ms-linear-gradient(top,  #03683e 0%,#01a662 37%,#029e5d 52%,#028b52 76%,#03683e 99%); background: linear-gradient(to bottom,  #03683e 0%,#01a662 37%,#029e5d 52%,#028b52 76%,#03683e 99%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03683e', endColorstr='#03683e',GradientType=0 );}
.bannerCont { background:#fff; width:100%; height:382px; z-index:0;}
.bannerMain {background-color:#fff;  padding:9px; position:relative;}
.respSliderImg { background:url(../images/slider-01.jpg) no-repeat center center; width:100%; height:364px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; float:left;} 

/* Maian Navigtion */
.respBtn { display:block; width:100%; background-color:#e7e7e7; height:44px; color:#000; line-height:46px; font-size:16px; cursor:pointer; position:relative; z-index:99} 
.respBtn .menuIcon { width:29px; background-color:#01a662; padding:5px 8px; float:left; border-radius:3px; -webkit-border-radius:2px; -ms-border-radius:2px;; ms-border-radius:2px; -o-border-radius:3px; -moz-border-radius:3px; margin:5px 10px 5px 5px;}
.respBtn .menuIcon span { float:left; width:30px; height:2px; background-color:#fff; margin:3px 0;}
.respNav { display:none; background-color:#01a662;}
nav.activeNav{ display:block;}
.respBtn .homeIcon { float:right; margin:10px 5px 5px; z-index:9999; position:relative;}
.respNav li { width:100%; margin:0; float:left; border-bottom:1px solid #029257; background:none;}
.respNav li:first-child { border-top:1px solid #029257;}
.respNav a { display:block; padding:5px 15px; color:#fff; font-size:14px;}
.respNav a:hover, .respNav a.active, .respNav a:focus { background-color:#00874f; text-decoration:none; -moz-transition:all .4s ease-in; -webkit-transition: all .4s ease-in; -o-transition: all .4s ease-in; transition: all .5s ease-in;}
.nav{ position:absolute; top:7px; left:9px; right:7px; z-index:9999;  display:none;}
nav li { display:table-cell; background-color:#c2c2c2; border-left:1px solid #ffffff; vertical-align:middle;}
nav li:first-child { border-left:none;}
nav a { padding:0 18px; line-height:27px; display:block; font-size:14px;}
.nav li:hover, .nav li:focus { background-color:#00874f; text-decoration:none; -moz-transition:all .3s ease-in; -webkit-transition: all .3s ease-in; -o-transition: all .3s ease-in; transition: all .3s ease-in;}
.nav li.home:hover .homeIcon, .nav li.home:focus .homeIcon {background-position:-188px -77px; -moz-transition:all .3s ease-in; -webkit-transition: all .3s ease-in; -o-transition: all .3s ease-in; transition: all .3s ease-in;}
.nav a:hover, .nav afocus { color:#fff; text-decoration:none;}
nav .homeIcon { padding:0; margin:3px 12px 2px;}
/* Middle content */
.middleCont { background-color:#e8e9de; padding:0 3%; text-align:center;}
.boxSizing, .box { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.box { float:none; display:inline-block; text-align:left;  padding:0 4% 5px; line-height:20px; font-size:13px; color:#737373; background-color:#fff; position:relative; top:15px; min-height:inherit; margin-bottom:15px;}
.box p { text-align:justify;}
.box.resort { text-align:center;}
.resort img { width:100%; height:auto; }
.resort p { margin-bottom:10px; text-align:justify;}
.boxCont { padding:10px 0 10px; border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; }
.resort .boxCont { padding:10px 0 14px;}
.testinotial .boxCont{ padding:5px 0 10px;}
.box ul{ margin:0; padding:10px 0 0 25px;}
.box li { list-style:none; width:100%; float:left; line-height:25px; padding:2px 0px;}
.box:first-child { margin-left:0;}
.box h2 { line-height:22px; padding:10px 0; text-align:center; font-weight:bold; color:#000;}
.testinotial ul { padding:0;}
.testinotial li { padding:5px 0; font-size:12px; line-height:15px; text-align:justify;}
.testinotial .name { text-align:right; font-style:italic; font-weight:bold; margin-top:5px; color:#000;}
.links { text-align:right; font-style:italic;}
.testinotial .links {text-align:center; font-style:normal; font-size:11px;}
.links a{ color:#9a8f8f;}
.links span { padding:0 10px;}
/* FORM*/
.form { width:230px; padding:5px 5px 13px; position:absolute; top:14px; right:50%; margin-right:-120px; z-index:999; background-color:rgba(194,194,194,0.7); display:block;}
.form h2 { font-size:15px; color:#fff; line-height:24px; text-align:center; background-color:#878787; font-family: 'Open Sans', sans-serif; margin-bottom:5px; }
.fields{width: 210px; padding:0 10px; margin-top:5px; text-align:center; float:left;} 
.fields input{background:#e5dddd; border:0; width:190px; color:#878787; font-size:12px; line-height:1.4; font-family: 'Open Sans', sans-serif; text-align:center; padding:4px 10px;}
.inputfild input { width:80px; float:left; font-size:10px;}
.inputfild input:first-child { margin-right:10px;}
.captcha { width:100px; float:left; margin-right:10px; text-align:right;}
.fields input[type=submit]{font-size:14px; text-transform:uppercase; text-align:center; background-color: #878787; color:#000; cursor:pointer; border:none; width:85px; line-height:14px; height:25px; margin-bottom:10px; font-weight:bold;}
.fields input[type=submit]:hover { background-color:#037445; color:#fff;}
.formText { padding:0 10px 5px; float:left; font-size:10px; line-height:12px; font-family: 'Open Sans', sans-serif;}
.formText p { float:left; width:190px; text-align: justify;}
/* footer */
footer { padding:11px 0 15px; background-color:#e8e9de; border-top:3px solid #000; float:left; width:100%; margin-top:20px;}
footer .logo img { height: auto; margin:5px auto 0; width: 250px; }
.vBorder { display:none;}
footer .socialMedia a { float:none; margin-right:3px;}
footer .logo { width:285px; margin-left:0;  margin-top:0;}
footer .logo, footer .menuLink{ display:inline-block; vertical-align:middle; float:none; text-align:center; margin-bottom:15px;}
footer .socialMedia { margin-top:0;}
.designBy { text-align:center; width:100%; margin:15px 0 0; font-size:12px; color:#000; }
/* Gallery Section */
.gallarySection { padding:16px 0 0; color:#fff; text-align:center;}
/*Gallery Setting*/
.image-set { width:100%; display:inline-block; max-width:410px;  position:relative; margin-top:9px;}
.gallarySection { padding:16px 0 0px;}
.lightBoxLink { float:left; margin:0 3px 3px 0; line-height:0; border: 1px solid #ffffff;}
.smallGalley { float:left;}
.smallGalley .lightBoxLink { float:none; display:block; }
.image-set img { width:100%; height:auto ;}
.gallText { background:url(../images/gallery-text.png) no-repeat top left; position: absolute; right: 0px; width: 142px; height: 135px; top: -15px; display:none;}
.image-set > .lightBoxLink:first-child{height: 93px; overflow: hidden;}
.image-set > .lightBoxLink:nth-child(4){ width:142px; overflow:hidden;}
.image-set > .lightBoxLink:nth-child(4) img{ width:auto;}
/*Gallery Setting End*/

/* Main Gallery Section */
.MaingallarySection { padding:1px 0 0; color:#fff; text-align:center;}
/*Gallery Setting*/
.Mainimage-set { width:100%; display:inline-block; max-width:410px;  position:relative; margin-top:9px;}
.MaingallarySection { padding:1px 0 0px;}
.lightBoxLink { float:left; margin:0 3px 3px 0; line-height:0; border: 1px solid #ffffff;}
.smallGalley { float:left;}
.smallGalley .lightBoxLink { float:none; display:block; }
.image-set img { width:100%; height:auto ;}
.gallText { background:url(../images/gallery-text.png) no-repeat top left; position: absolute; right: 0px; width: 142px; height: 135px; top: -15px; display:none;}
.image-set > .lightBoxLink:first-child{height: 93px; overflow: hidden;}
.image-set > .lightBoxLink:nth-child(4){ width:142px; overflow:hidden;}
.image-set > .lightBoxLink:nth-child(4) img{ width:auto;}
/*Main Gallery Setting End*/
.specialOffer { float:none; display:inline-block; text-align:center; width:100%; margin:15px auto 20px auto; color:#c2c2c2; border-left:0; border-top:1px solid #149660; padding:15px 0 0; line-height:14px;}
.specialOffer h1 { font-size:18px; color:#fff; text-decoration:underline; font-style:italic; text-align:center;}
.offerCont { float:none; width:61%; display:inline-block; vertical-align:middle; text-align:left;} 
.offerCont p{padding-bottom:2px; text-align: justify;}
.offerCont li { float:left; width:100%; text-align:left; }
.offerCont li a { color:#13f698;}
.offerImg { float:none;  margin-right:5px; display:inline-block; vertical-align:middle}
.viewAll { float:right; color:#fff; font-style:italic; margin-top:3px; text-decoration:underline;}
.viewAll:hover { color:#fff; text-decoration:none;}

/*============ About Us Page ==================*/
.aboutUsPage { background-color:#fff;}
.aboutUsPage .bannerWrap { padding-bottom:12px;}
.aboutUsPage .bannerCont { height:auto;}
.aboutUsBanner { width:100%; height:auto;}
.aboutUsPage .effect:before, .aboutUsPage .effect:after { display:none}
.aboutUsCont { padding:10px 0 0; background-color:#fff; border:1px solid #f4f4f4; border-top:0; border-bottom:0;}
aside  { float:right; margin:0 auto; width:92%; background-color:#f4f4f4; position:relative; top:0; text-align:center; padding:10px 4%; position:relative; }
.topmbg{ display:inline-block;background:url(../images/about-resp-logo.png) no-repeat top center; width:215px; height:15px; margin:7px 0 12px; }
.asideLogo { display:inline-block; margin:0 0 9px;}
aside li { padding:8px 3%; border:1px solid #878787; width:92%; display:inline-block;margin-bottom:7px; vertical-align:top;}
aside .form { position:relative; left:0; top:0; width:211px; right:0; padding:0; margin:0 auto;}
aside h2 { height:25px; line-height:25px; background-color:#afafaf; color:#fff; font-size:15px;}
aside .fields { width:100%; padding:0;}
aside .fields input { width:190px; background-color:#fff;}
aside .inputfild input { width:80px;}
aside .inputfild input:first-child, aside  .captcha{ margin-right:11px;}
aside .captcha, aside .captcha img { width: 100px;}
aside .fields input[type="submit"] { width:105px; margin-bottom:0;}
aside .asidebox h2 { text-align:left;}
.offer h2 { padding-left:70px;}
aside .specialOffer { width:100%; border:0; margin:0; padding:0;}
aside .offerImg{ position:relative; top:-25px;float:left; width:61px; margin-top:0;}
aside .specialOffer P { color:#737373; padding:10px 0 10px 70px; text-align:left}
aside .viewAll{ color:#665c5c; font-style:normal;}
aside .viewAll:hover {color:#665c5c; }
aside .specialOffer ul { width:100%; float:left;}
aside .asidebox li  {border:0; padding:0; text-align:justify; }
aside .specialOffer li { padding:0 0 5px 32px; margin-bottom:0;  }
aside .testinotial ul { padding:0 23px; margin-top:-10px; float:left;}
aside .testinotial .name { font-size:11px;}
aside .boxCont { min-height:100%; border:0;}
aside .testinotial .links { font-size: 12px; color:#665c5c; font-weight:bold; }
aside .testinotial .links a { text-decoration:underline;}
aside .testinotial .links a:hover { text-decoration:none;}
.gallary  { text-align:center;}
.gallary li{ display:inline-block; vertical-align:middle; margin:8px 6px; width:auto;}
.aboutUsPage .footer { background-color:#fff ; padding:0 2%;}
.footer {  border:1px solid #f4f4f4; border-bottom:0; border-top:0;}
.footer footer { margin-top:20px; background-color:#fff !important;}
.rightsection { float:right; width:65%; padding:5%; }
.rightsection p { font-size:13px; line-height:20px; margin-bottom:10px;}
.aboutUs { float:left; width:90%; padding:20px 5% 20px; font-size:14px; line-height:20px;}
.aboutUs h1 { padding-bottom:8px; border-bottom:1px solid #dfdfdf; font-size:24px; line-height:30px;}
.aboutUs p { margin:20px 0; text-align:justify; font:16px; line-height:25px;}

.img-responsive { max-width:100%; height:auto}
.room-icon {line-height:30px; margin-bottom:20px;}
.col2 img {max-width:100%; height:auto;}
.socialCon.socialMedia { display:block; text-align:center; float:none;}
.socialCon.socialMedia a { display:inline-block; text-align:center; float:none;}

.tariff-block{font-size:14px; width:100%;}
.contanier-form{width:60%; margin:0 auto;} 
.div-lable{ width:100%; text-align:left; margin-top:5px;}
.div-input{ width:100%; margin-top:5px;}
.input-form{height:25px; width:100%; border:#999999 1px solid; border-radius:4px;}

.div-persons{float:left; width:100%; margin-top:10px;}

.submit-form{height:27px; text-align:center; width:100px; background-color:#666666; color:#000000; border:0px; font-weight:bold; margin-top:5px;}
.submit-form:hover{background-color:#037445; color:#FFFFFF;}
.reset{height:27px; text-align:center; width:100px; background-color:#666666; color:#000000; border:0px; font-weight:bold; margin-top:5px;}
.reset:hover{background-color:#037445; color:#FFFFFF;}

.div-button{ margin:0 auto; width:70%; margin-top:20px;}

/*this is new classes for offer page*/
.offer-container{ width:100%; margin:0 auto; 
}
.packege-div{float:left; border-bottom:#CCCCCC 1px solid; margin-left:3%; padding-top:5px; padding-bottom:5px; box-sizing:border-box; width:60%;}
.fl{float:left}
.clear{clear:both}
/*this is new classes for offer page*/

.weekend-img{border:#666666 1px solid; width:60%; margin:0 auto; padding:3px;}
.offer-rightblock{float:left; width:100%;}
.img-align{text-align:center;}